## tde-systemsettings-trinity 14.0.4

=== debian/changelog ===
tde-systemsettings-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:55:40 +0200

tde-systemsettings-trinity (0.0svn20070312-0ubuntu5) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

tde-systemsettings-trinity (0.0svn20070312-0ubuntu4) intrepid; urgency=low

  * Removed long-broken Bluetooth configuration icon

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 22 April 2009 20:44:00 -0600

tde-systemsettings-trinity (0.0svn20070312-0ubuntu3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 05 March 2009 01:11:00 -0600

tde-systemsettings-trinity (0.0svn20070312-0ubuntu2) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 Dec 2008 18:44:00 -0600

tde-systemsettings (0.0svn20070312-0ubuntu5) hardy; urgency=low

  * Cleanup previous installed
    /etc/xdg/menus/kde-applications-merged/system-settings-merge.menu
    (LP: #127722)
  * Add link for file association handling to system settings (LP: #50320)
    - Added debian/patches/kubuntu_05_add_filetypes_submenu.diff:
    - Patch from Slammer
  * Fix "Settings Menu cannot launch default applications module"
    - LP: #132688
    - Patch from Marcus Harris
  * Fix lintian warnings in debian/control:
    - Standards-Version: 3.7.3
    - Remove build-essential from Build-Depends

 -- dAniel hAhler <ubuntu@thequod.de>  Sat, 29 Dec 2007 12:23:42 +0100

tde-systemsettings (0.0svn20070312-0ubuntu4) gutsy; urgency=low

  * Added kubuntu_04_fix_share_submenu.diff, adds missing 'Desktop
    Share' entry

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 15 Oct 2007 11:59:04 +0200

tde-systemsettings (0.0svn20070312-0ubuntu3) gutsy; urgency=low

  * Added kubuntu_02_checkadmin_fix.diff, fixes the way systemsettings
    checks if kcm module requires admin privileges, to make it to work
    the way kcontrol does.

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 22 Aug 2007 13:02:07 +0200

tde-systemsettings (0.0svn20070312-0ubuntu2) gutsy; urgency=low

  * Use applications-merged not kde-applications-merged, XDG prefix
    not used for merge directories, closes 
    https://bugs.launchpad.net/ubuntu/gutsy/+source/tde-systemsettings/+bug/114286

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Jun 2007 01:57:42 +0100

tde-systemsettings (0.0svn20070312-0ubuntu1) feisty; urgency=low

  * New snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Mar 2007 23:25:11 +0000

tde-systemsettings (0.0svn20070104-0ubuntu3) feisty; urgency=low

  * Added kubuntu_05_more_categories.diff to allow universe
    apps with kcm to go in the right section

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 22 Jan 2007 18:56:37 +0100

tde-systemsettings (0.0svn20070104-0ubuntu2) feisty; urgency=low

  * Added kubuntu_04_kcmgtk to get gtk-qt-engines in the
    Appearance section

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 19 Jan 2007 05:42:21 +0100

tde-systemsettings (0.0svn20070104-0ubuntu1) feisty; urgency=low

  * New SVN snapshot
  * Don't build with unsermake

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  4 Jan 2007 19:51:18 +0000

tde-systemsettings (0.0svn20060929-0ubuntu1) edgy; urgency=low

  * New SVN snapshot

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri,  29 Sep 2006 00:02:55 +0200

tde-systemsettings (0.0svn20060908-0ubuntu1) edgy; urgency=low

  * New SVN snapshot

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri,  8 Sep 2006 20:41:55 +0200

tde-systemsettings (0.0svn20060906-0ubuntu1) edgy; urgency=low

  * New SVN snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  6 Sep 2006 20:51:55 +0000

tde-systemsettings (0.0svn20060830-0ubuntu3) edgy; urgency=low

  * Changed debian/rules to remove laptoppowermanagement.desktop

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue,  5 Sep 2006 21:17:25 +0200

tde-systemsettings (0.0svn20060830-0ubuntu2) edgy; urgency=low

  * Changed debian/rules to install kde-settings-accessibility_ss.directory
    correctly

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue,  5 Sep 2006 21:03:25 +0200

tde-systemsettings (0.0svn20060830-0ubuntu1) edgy; urgency=low

  * New SVN snapshot, includes changes for 
    kubuntu-system-settings-usability by Simon Edwards

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed,  30 Aug 2006 16:03:25 +0200

tde-systemsettings (0.0svn20060803-0ubuntu2) edgy; urgency=low

  * Stopped tde-systemsettings installing
    kde-settings-accessibility.directory (also in tdebase-data).
    Closes bug #55135

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri,  4 Aug 2006 13:01:09 +1000

tde-systemsettings (0.0svn20060803-0ubuntu1) edgy; urgency=low

  * New SVN snapshot, includes changes for 
    kubuntu-system-settings-usability by Simon Edwards

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  3 Aug 2006 16:44:25 +0100

tde-systemsettings (0.0svn20060512-0ubuntu1) dapper; urgency=low

  [ Jonathan Riddell ]
  * New SVN snapshot, includes our Debian patches now 
    upstream plus new translations

  [ Anthony Mercatante ]
  * Move componentchooser to components
  * Show spellchecking
  * Move kcmsmserver to components
  * Move Accessibility to Personal

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 12 May 2006 16:10:16 +0300

tde-systemsettings (0.0svn20060502-0ubuntu1) dapper; urgency=low

  [ Jonathan Riddell ]
  * New SVN snapshot
  * Adds languages cs, ka, lt
  * Bump standards-version to 3.6.2

  [ Simon Edwards ]
  * Support the "Close" button for modules that want it, 
    closes Malone #38582
  * Disable and enable the Reset button properly.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  2 May 2006 02:14:19 +0100

tde-systemsettings (0.0svn20060413-0ubuntu1) dapper; urgency=low

  * New SVN snapshot, no code changes only new translations 


