=== debian/control ===
Source: tde-systemsettings-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 7.0.50~), quilt, patchutils (>= 0.2.25), tdelibs14-trinity-dev (>= 3.3), docbook2x, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: tde-systemsettings-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kcontrol-trinity
Replaces: kde-systemsettings-kde3 (<< 4:14.0.0~), kde-systemsettings-trinity (<< 4:14.0.0~)
Breaks: kde-systemsettings-kde3 (<< 4:14.0.0~), kde-systemsettings-trinity (<< 4:14.0.0~)
Description: easy to use control centre for TDE
 System preferences is a replacement for the TDE
 Control Centre with an improved user interface.
