=== debian/rules ===
#!/usr/bin/make -f

cdbs_kde_enable_debug = --disable-debug

include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include debian/cdbs/kde.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
	
	make -f admin/Makefile.common cvs
	touch debian/stamp-bootstrap

cleanbuilddir/tde-systemsettings-trinity::
	rm -f systemsettings.1

build/tde-systemsettings-trinity::
	docbook2x-man debian/systemsettings.1.docbook

install/tde-systemsettings-trinity::
	# Don't clash files, just Use the ones from kcontrol
	rm debian/tde-systemsettings-trinity/opt/trinity/share/desktop-directories/tde-settings-power.directory
	rm debian/tde-systemsettings-trinity/opt/trinity/share/desktop-directories/tde-settings-system.directory
	rm debian/tde-systemsettings-trinity/opt/trinity/share/applications/tde/kcmfontinst.desktop
	rm debian/tde-systemsettings-trinity/opt/trinity/share/applications/tde/laptop.desktop
	cp debian/tde-settings-laptops.directory debian/tde-systemsettings-trinity/opt/trinity/share/desktop-directories/

DEB_INSTALL_MANPAGES_tde-systemsettings-trinity = systemsettings.1

binary-install/tde-systemsettings-trinity::
	mv debian/tde-systemsettings-trinity/usr/share/man debian/tde-systemsettings-trinity/opt/trinity/share/
