## tde-systemsettings-trinity 14.0.8

=== debian/changelog ===
tde-systemsettings-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 08 Apr 2020 10:55:24 +0200
