## tde-systemsettings-trinity 14.0.9

=== debian/changelog ===
tde-systemsettings-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 16 Oct 2020 16:22:19 +0200
