=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: tde-systemsettings-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 7.0.50~), quilt, patchutils (>= 0.2.25), tdelibs14-trinity-dev (>= 3.3), docbook2x, automake, autoconf, libtool, libltdl-dev
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: tde-systemsettings-trinity
