## tde-systemsettings-trinity 14.0.13

=== debian/changelog ===
tde-systemsettings-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tde-systemsettings

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Jun 2022 05:30:44 +0200
