## tde-systemsettings-trinity 14.1.2

=== debian/changelog ===
tde-systemsettings-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tde-systemsettings

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 21 Mar 2024 09:32:13 +0100
