## tde-systemsettings-trinity 14.1.4

=== debian/changelog ===
tde-systemsettings-trinity (4:14.1.4-0raspbian12.0.0+0) raspbian-bookworm; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tde-systemsettings

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 19 Apr 2025 23:16:50 +0200
