## tde-systemsettings-trinity 14.1.5~pre1

=== debian/changelog ===
tde-systemsettings-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 8287c4e5a28689ba219263bd2bc396eafd4f55d8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tde-systemsettings

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
