## tde-systemsettings-trinity 14.1.6~pre0

=== debian/changelog ===
tde-systemsettings-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 8287c4e5a28689ba219263bd2bc396eafd4f55d8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-systemsettings

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
