## tde-systemsettings-trinity 14.1.6~pre1

=== debian/changelog ===
tde-systemsettings-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 16a73a24a687217534ac7e3e414cfa10309cef6f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-systemsettings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:59:33 +0100
