## tde-systemsettings-trinity 14.2.0~pre23

=== debian/changelog ===
tde-systemsettings-trinity (4:14.2.0~pre23-0debian14.0.0+6~a) forky; urgency=low

  * Automated git build for 0cec9b0252acadd54e12ab76da2a56193a65bdd1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-systemsettings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
