## tde-systemsettings-trinity 14.2.0~pre24

=== debian/changelog ===
tde-systemsettings-trinity (4:14.2.0~pre24-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for d5647a5381194e1c2d7c6083736fa75507987768
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-systemsettings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:04:17 +0100
